import Serve from '@/api/serve'
class Donation {
	//获取捐款地址
	static getAddress(data) {
	    return Serve.post(`/donation/getAddress`, data);
	}
	//获取捐款详情
	static getDetails() {
	    return Serve.post(`/donation/details`);
	}
	//捐款记录
	static getList	() {
	    return Serve.post(`/donation/list`);
	}
}
export default Donation;